#indexbody {
	background-image: url("letterpress.jpg");
    background-color: #cccccc;
}

#art {
    background-color: #000000;
    height: 100%;
}

#artbody {
	background-image: url("https://www.magatsu.net/generators/art/background.jpg");
    background-color: #cccccc;
}

#artkidsbody {
	background-image: url("https://www.magatsu.net/generators/art-kids/background.jpg");
    background-color: #cccccc;
}

#characterbody {
	background-image: url("https://www.magatsu.net/generators/character/background.jpg");
    background-color: #ffffff;
}

#coolbitsbody {
	background-image: url("https://www.magatsu.net/generators/coolbits/background.jpg");
	 background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center top; 
    background-color: #fffff;
}

#cozybody {
	background-image: url("https://www.magatsu.net/generators/cozy-mystery/background.jpg");
    background-color: #ffffff;
}

#dystopiabody {
	background-image: url("https://www.magatsu.net/generators/dystopia/background.jpg");
    background-color: #000000;
}

#elevatorbody {
	background-image: url("https://www.magatsu.net/generators/elevator-pitch/bookshelves.jpg");
    background-color: #ffffff;
}

#fantasybody {
	background-image: url("https://www.magatsu.net/generators/fantasy-title/dphotos-seamless-map.jpg");
    background-color: #ffffff;
}

#fantasyepicbody {
	background-image: url("https://www.magatsu.net/generators/fantasy-epic/background.jpg");
    background-color: #ffffff;
}

#hcplotbody {
	background-image: url("https://www.magatsu.net/generators/hurt-comfort-plot/background.png");
    background-color: #ffffff;
}

#kinkficbody {
	background-image: url("https://www.magatsu.net/generators/kinkfic/background.jpg");
    background-attachment: scroll;
    background-color: #fffff;
}

#milsfbody {
	background-image: url("https://www.magatsu.net/generators/military-science-fiction-title/background.jpg");
    background-color: #ffffff;
}

#newberybody {
	background-image: url("https://www.magatsu.net/generators/newbery/background.jpg");
    background-color: #ffffff;
}

#romancebody {
	background-image: url("https://www.magatsu.net/generators/romance/background.jpg");
    background-color: #ffffff;
}

#sandwichbody {
	background-image: url("https://www.magatsu.net/generators/sandwiches/background.jpg");
    background-color: #ffffff;
}

#spaceoperabody {
	background-image: url("https://www.magatsu.net/generators/space-opera-title/background.jpg");
    background-color: #ffffff;
}
#steampunkbody {
	background-image: url("https://www.magatsu.net/generators/steampunk/background.jpg");
    background-color: #cccccc;
}

#steampunktitlebody {
	background-image: url("https://www.magatsu.net/generators/steampunk-title/background.jpg");
    background-color: #cccccc;
}

#yatitlebody {
	background-image: url("https://www.magatsu.net/generators/ya-contemporary-title/background.jpg");
    background-color: #ffffff;
}

h1 { padding: .25em .25em; border: 1px dashed #000000; }

a { text-decoration: underline; }

a.btn {text-decoration: none; }

.indexcontainer {
	background-color: #ffffff;
}
